Kdevelop 3.3.4

Imagen de yuserum
0 puntos

Buenas a todos!!!

Tengo un serio problema con el Kdeveop, por mucho que intente instalar ya sea con el adep o synaptic (creo que vienen a ser los mismo) el kdevelop, kdevelop3, automake, autoconf, m4 y libtool, nunca me funciona y es prioritario que lo tenga instalado.

No hace nada mas que salirme errores, status 2, status 77, status.......

Podrian ayudarme diciendome exactamente que tengo que instalar para que me funcione?

Les agradeceria muchisimo su ayuda

Gracias!!! un cordial saludo

Imagen de ivang1983
+1
0
-1

Esta es la pagina oficial de kdevelop y te dice los requisitos minimos que tienes que tener instalado. Te doy el enlace directamente a los requisitos para kdevlop3. si tienes dudas ya sabes.

 

http://www.kdevelop.org/index.html?filename=3.4/requirements.html 

+1
0
-1